import request from '@/utils/request'

export const dict=function(data){
  return request({
    url: '/api/sy/getZhbmList',
    method: 'post',
    data: data
  })
}

export const daoduo=function(data){
  return request({
    url: '/zyjh/daoduo',
    method: 'post',
    data: data
  })
}

export const zx=function(data){
  return request({
    url: '/zyjh/zx',
    method: 'post',
    data: data
  })
}

export const getPgd2=function(data){
  return request({
    url: '/zyjh/pgd2',
    method: 'post',
    data: data
  })
}

export const getPgd=function(data){
  return request({
    url: '/zyjh/pgd',
    method: 'post',
    data: data
  })
}

export const shangLiao=function(data){
  return request({
    url: '/zyjh/sl',
    method: 'post',
    data: data
  })
}

export const getSljhPgd=function(data={}){
  return request({
    url: '/zyjh/sljh',
    method: 'post',
    data:data
  })
}

export const getDw=function(data={}){
  return request({
    url: '/zyjh/dw',
    method: 'get',
    params:data
  })
}

export const getYcldw=function(data={}){
  return request({
    url: '/zyjh/ycldw',
    method: 'post',
    params:data
  })
}
